@extends('layout')
@section('content')

<div class="w-full max-w-6xl mx-auto px-4 md:px-6 py-24">
    <div class="flex justify-center">
        <article class="max-w-[40rem] mx-auto">
            <header class="mb-4">
                <h1 class="text-4xl font-extrabold text-slate-900">Meet the Meat Team: Passionate Pioneers of Culinary Education</h1>
            </header>
            <div class="text-slate-600 [&>p]:my-6 [&>p:first-child]:mt-0 [&>p:last-child]:mb-0 [&_strong]:font-medium [&_strong]:text-slate-900 [&_a]:font-medium [&_a]:text-indigo-500 [&_a]:underline [&_a:hover]:no-underline [&_img]:rounded-xl [&_blockquote]:italic [&_blockquote]:before:block [&_blockquote]:before:w-[18px] [&_blockquote]:before:h-[17px] [&_blockquote]:before:bg-[url('./quotes.svg')] [&_blockquote]:before:bg-no-repeat [&_blockquote]:before:mb-2 [&_figcaption]:text-center [&_figcaption]:text-xs [&_figcaption]:italic [&_figcaption]:mt-3">
               <p>
                Welcome to the heart of our mission, where the love for meat and education converge into a quest to enlighten culinary enthusiasts and professionals alike. Our team, a diverse group of butchers, chefs, and culinary historians, is united by a single passion: to demystify the world of meat cuts and share the rich heritage behind each slice.
               </p>
               <p>
                "Knowledge is the food of the soul," as Plato once said. This philosophy fuels our journey as we delve deep into the art and science of meat. From the lush pastures to the chef's table, our aim is to bridge the gap between traditional butchery techniques and modern culinary practices. We believe that an informed choice at the butcher's counter can transform an ordinary meal into a masterpiece.
               </p>

               <figure class="md:-mx-12">
                        <img class="object-cover h-[180px] sm:h-auto" width="736" height="240" src="{{asset('images/meat-team.jpg')}}" alt="A diverse team of butchers and chefs collaboratively preparing various meat cuts at a wooden table, with a backdrop of culinary books and detailed meat cut charts, illustrating their expertise and dedication to culinary education." />
                        <figcaption>Unity in Diversity: Our Team in Action</figcaption>
                </figure>
                    <p>
                        Our mission is straightforward yet profound: <strong>to educate everyone about the vast world of meat cuts, their origins, and their best culinary uses.</strong> By doing so, we hope to foster a deeper appreciation for the craft of butchery and the culinary arts, encouraging sustainable and ethical eating practices.
                    </p>
            </div>
            </div>
            
        </article>
    </div>
</div>
<!--
<section>
    <div class="mx-auto max-w-screen-2xl px-4 py-16 sm:px-6 lg:px-8">
      <div class="grid grid-cols-1 lg:h-screen lg:grid-cols-2">
        <div class="relative z-10 lg:py-16">
          <div class="relative h-64 sm:h-80 lg:h-80">
            <img
            alt=""
            src="{{asset('images/meat-team.jpg')}}"
            class="absolute inset-0 h-full w-full object-cover rounded-xl"
            />
          </div>
        </div>
  
        <div class="relative flex items-center bg-gray-100">
          <span
            class="hidden lg:absolute lg:inset-y-0 lg:-start-16 lg:block lg:w-16 lg:bg-gray-100"
          ></span>
  
          <div class="p-8 sm:p-16 lg:p-24">
            <h2 class="text-2xl font-bold sm:text-3xl">
                Meet the Meat Team: Passionate Pioneers of Culinary Education
            </h2>
  
            <p class="mt-4 text-gray-600">
                Welcome to the heart of our mission, where the love for meat and education converge into a quest to enlighten culinary enthusiasts and professionals alike. Our team, a diverse group of butchers, chefs, and culinary historians, is united by a single passion: to demystify the world of meat cuts and share the rich heritage behind each slice.
            </p>

            <p class="mt-4 text-gray-600">
                "Knowledge is the food of the soul," as Plato once said. This philosophy fuels our journey as we delve deep into the art and science of meat. From the lush pastures to the chef's table, our aim is to bridge the gap between traditional butchery techniques and modern culinary practices. We believe that an informed choice at the butcher's counter can transform an ordinary meal into a masterpiece.
            </p>
            
            <p class="mt-4 text-gray-600">
                Our mission is straightforward yet profound: <strong>to educate everyone about the vast world of meat cuts, their origins, and their best culinary uses.</strong> By doing so, we hope to foster a deeper appreciation for the craft of butchery and the culinary arts, encouraging sustainable and ethical eating practices.
            </p>

            <p class="mt-4 text-gray-600">
                "Tell me what you eat, and I will tell you what you are," Brillat-Savarin once stated. In embracing this mantra, we not only focus on the what and how of meat but also the why, exploring the cultural and historical significance of various meats and their preparations across the globe.
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

-->
  @endsection