@extends('layout')
@section('content')

<div class="w-full max-w-6xl mx-auto px-4 md:px-6 py-24">
    <div class="flex justify-center">

        <article class="max-w-[40rem] mx-auto">
            <header class="mb-4">
                <h1 class="text-4xl font-extrabold text-slate-900">Discover the World of Premium Meat Cuts</h1>
            </header>
            <div class="text-slate-600 [&>p]:my-6 [&>p:first-child]:mt-0 [&>p:last-child]:mb-0 [&_strong]:font-medium [&_strong]:text-slate-900 [&_a]:font-medium [&_a]:text-indigo-500 [&_a]:underline [&_a:hover]:no-underline [&_img]:rounded-xl [&_blockquote]:italic [&_blockquote]:before:block [&_blockquote]:before:w-[18px] [&_blockquote]:before:h-[17px] [&_blockquote]:before:bg-[url('./quotes.svg')] [&_blockquote]:before:bg-no-repeat [&_blockquote]:before:mb-2 [&_figcaption]:text-center [&_figcaption]:text-xs [&_figcaption]:italic [&_figcaption]:mt-3">
                <p>
                    Welcome to our culinary journey where we celebrate the art of butchery and the diverse world of meat. From the rich flavors of perfectly aged beef to the delicate nuances of expertly prepared poultry, our website is a treasure trove for meat lovers and culinary enthusiasts alike.
                </p>
                <div class="space-y-6 sm:flex sm:items-center sm:space-x-8 sm:space-y-0 md:-ml-12">
                    <figure class="shrink-0 sm:max-w-[270px]">
                        <img class="object-cover h-[180px] sm:h-auto" width="640" height="426" src="{{ asset('images/meat-cut-spread.jpg')}}" alt="Delicious meat cut spread on a butcher block" />
                        <figcaption>Good food is the foundation of genuine happiness.</figcaption>
                    </figure>
                    <p>
                        Here, we delve deep into the various cuts of meat, understanding their unique characteristics, and how they can be used to elevate your cooking. Whether you are a seasoned chef or a curious foodie, our insights into beef, pork, lamb, goat, and exotic meats will inspire your next culinary creation.
                    </p>
                </div>
                <div class="space-y-6 sm:flex sm:items-center sm:space-x-8 sm:space-y-0 md:-mr-12">
                    <p>
                        We believe that every cut of meat has a story to tell, from the lush pastures where the animals graze to the skilled hands that prepare them for your table. Our mission is to bring those stories to you, connecting you with the origins of your food and celebrating the diversity of global meat traditions.    
                    </p>
                    <figure class="shrink-0 sm:max-w-[270px]">
                        <img class="object-cover h-[180px] sm:h-auto" width="640" height="426" src="{{ asset('images/meat-cutting-butcher.jpg')}}" alt="Butcher cutting delicious meat on butcher block" />
                        <figcaption>Respect for food is a respect for life, for who we are and what we do." - Thomas Keller</figcaption>
                    </figure>
                    </div>
                <p>
                    This quote encapsulates our philosophy. We're not just about selling meat; we're about fostering a community of respect and appreciation for the culinary arts and the resources we have.    
                </p>
                
                <figure class="md:-mx-12">
                    <img class="object-cover h-[180px] sm:h-auto" width="736" height="240" src="{{ asset('images/meat-cuts-panorama.jpg')}}" alt="Panoramic view of an assortment of meat cuts on a rustic wooden table in a modern kitchen setting, with tags indicating names and cooking methods, highlighting the diversity and culinary art of meat preparation." />
                    <figcaption>Exploring the Art of Meat: A Culinary Guide to Cuts and Preparation</figcaption>
                </figure>
                <p>
                    As you embark on this culinary journey with us, remember that each cut of meat carries its own story, flavor, and tradition. Our mission is to guide you through the intricate world of meats, from the classic cuts that grace our tables to the exotic selections that intrigue our palates. With every slice, dice, and serving, we invite you to explore the rich tapestry of tastes and techniques that make meat preparation an art form. Join us in celebrating the diversity and beauty of meat, and let's transform ordinary meals into extraordinary culinary experiences. Welcome to a world where quality, education, and flavor converge—welcome to your ultimate guide to meat.
                </p>
            </div>
        </article>

    </div>
</div>


@endsection